/**/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #0d3c5d; }
  @media only screen and (max-width: 767px) {
    body {
      font-size: 14px; } }

p {
  margin: 0 0 28px;
  line-height: 27px; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 0px;
  margin-bottom: 10px; }

h1, .h1 {
  font-size: 38px;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    h1, .h1 {
      font-size: 31px; } }

h2, .h2 {
  font-size: 32px;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    h2, .h2 {
      font-size: 25px; } }

h3, .h3 {
  font-size: 28px;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    h3, .h3 {
      font-size: 21px; } }

h4, .h4 {
  font-size: 24px;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    h4, .h4 {
      font-size: 17px; } }

h5, .h5 {
  font-size: 20px; }
  @media only screen and (max-width: 767px) {
    h5, .h5 {
      font-size: 13px; } }

a {
  transition: All .4s ease;
  -webkit-transition: All .4s ease;
  -moz-transition: All .4s ease;
  -o-transition: All .4s ease; }

@media (min-width: 1260px) {
  .container {
    width: 1230px; } }
@media only screen and (max-width: 479px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px; } }
.container {
  padding-bottom: 0; }

.color-bar {
  display: block;
  width: 100%;
  height: 7px;
  background: url("../images/color-bar.png") no-repeat center; }

.cbutton {
    border-radius: 26px;
    border: 3px solid #e01d42;
    padding: 8px 20px;
    display: block;
    margin: 10px 0;
    font-weight: bold;
    float: right;
    text-align: right;
}

span.buttonc {
        display: inline-block;
    width: 100%;
}


.social-list {
  display: inline-block;
  margin: 0 3px; }
  .social-list > a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("../images/social.png") no-repeat;
    margin: 0px 4px;
    float: left; }
    @media only screen and (max-width: 991px) {
      .social-list > a {
        margin: 0px 2px; } }
  .social-list .linkedin {
    background-position: -37px 0px; }
  .social-list .twitter {
    background-position: -74px 0px; }
  .social-list .google {
    background-position: -112px 0px; }
  .social-list .facebook {
    background-position: -150px 0px; }
      .social-list .instagram {
    background-position: right 0px; }

table {
    width: 100%;
}
td, th {
    padding: 10px 10px;
}
tr:nth-child(odd) {
    background: rgba(79, 184, 201, 0.84);
    color: #fff;
}
tr:nth-child(even) {
    background: #4fb8c9;
    color: #fff;
}

.header-right {
  display: inline-block;
  text-align: right;
  margin-top: 13px; }
  @media only screen and (max-width: 767px) {
    .header-right {
      display: block;
      min-height: 0px;
      margin: 0; } }
  @media only screen and (max-width: 767px) {
    .header-right .navbar {
      margin: 0; } }

.social-header {
  display: inline-block; }

.header-right-top {
  padding: 13px 0;
  text-align: right;
  overflow: hidden; }
  @media only screen and (max-width: 991px) {
    .header-right-top {
      display: none; } }

.signuphover {
    background: rgba(0, 0, 0, 0.54);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999999;
    display: none;
    bottom: 0;
}

#mc_embed_signup .clear {
    text-align: center;
    margin-right: 30px;
}

.signup-btn {
    cursor: pointer;
}

.signupinner {
    max-width: 700px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 15%;
    position: relative;
}

div#mc_embed_signup {
    border-radius: 30px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.8);
}
.signupclose {
    right: 10px;
    position: absolute;
    top: 1px;
    cursor: pointer;
    z-index: 999999999;
}

.signupclose:before {
    content: "\f057";
    color: #4fb8c9;
    font-family: FontAwesome;
    font-size: 28px;
}

#mc_embed_signup .mc-field-group input {
    border: 2px solid #4fb8c9;
    border-radius: 39px;
    padding: 20px !important;
}
input#mc-embedded-subscribe {
    background-color: #4fb8c9 !important;
    width: 50% !important;
    border-radius: 63px !important;
    padding: 10px !important;
    height: 60px !important;
}

.entry-name {
    margin-bottom: 30px;
    text-align: right;
    color: #e01d42;
    font-size: 19px;
    margin-top: 10px;
}
.entry-text {
    font-style: italic;
    position: relative;
}
.entry-text p {
    margin-bottom: 0;
}
.entry-text:before {
    content: '“';
    font-size: 97px;
    color: rgba(13, 60, 93, 0.4);
    font-family: sans-serif;
    font-style: normal;
    position: absolute;
    top: -31px;
    left: -32px;
}
.entry-text:after {
    content: '”';
    font-size: 97px;
    color: rgba(13, 60, 93, 0.4);
    font-family: sans-serif;
    font-style: normal;
    position: absolute;
    right: -32px;
    bottom: -13px;
    line-height: 0;
}
hr {
    border-top: 1px solid #4fb8c9;
}

.blogwrap picture {
    height: 135px;
    width: 100%;
    display: inline-block;
    background-size: cover !important;
}

.textarea {
    height: 80px;
    overflow: hidden;
    margin-bottom: 15px;
}
.textarea.active {
    height: 100%;
}

.menutop {
  display: inline-block;
  background: transparent;
  position: relative;
  float: right; }
  .menutop:before {
    content: "";
    background-color: #e01d42;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1170px; }
  .menutop .topmenu-box {
    position: relative;
    position: relative;
    padding: 5px 7px 4px; }
    .menutop .topmenu-box .navtop {
      margin: 0;
      padding: 0; }
      .menutop .topmenu-box .navtop li {
        display: inline-block; }
        .menutop .topmenu-box .navtop li a {
          color: #fff;
          margin-left: 35px;
          margin-right: 0px; }
          @media only screen and (max-width: 1200px) {
            .menutop .topmenu-box .navtop li a {
              margin-left: 15px; } }
          .menutop .topmenu-box .navtop li a:hover {
            color: #3ebdce;
            text-decoration: none; }
      .menutop .topmenu-box .navtop li:first-child a {
        margin-left: 20px; }

.site-branding .navbar-brand {
  padding: 15px 8px; }
  @media only screen and (max-width: 991px) {
    .site-branding .navbar-brand {
      height: 120px; } }
  @media only screen and (max-width: 479px) {
    .site-branding .navbar-brand {
      height: auto;
      padding: 0; } }
  .site-branding .navbar-brand img {
    margin-top: -61px; }
    @media only screen and (max-width: 991px) {
      .site-branding .navbar-brand img {
        margin-top: 0px; } }
    @media only screen and (max-width: 479px) {
      .site-branding .navbar-brand img {
        margin-top: -2px;
        max-width: 186px;
        margin-bottom: 5px; } }
.site-branding .navbar-toggle {
  width: 52px;
  height: 52px;
  float: right;
  background: url("../images/menu-icon.png") no-repeat center; }
  @media only screen and (max-width: 479px) {
    .site-branding .navbar-toggle {
      margin: -1px 0; } }

.navbar {
  margin-bottom: 10px; }
  @media only screen and (max-width: 767px) {
    .navbar {
      min-height: 0px; } }
  .navbar .navbar-collapse {
    padding: 0; }
  .navbar ul.navbar-nav {
    float: right; }
    @media only screen and (max-width: 767px) {
      .navbar ul.navbar-nav {
        margin: 0; } }
    @media only screen and (max-width: 767px) {
      .navbar ul.navbar-nav li {
        clear: both; } }
    .navbar ul.navbar-nav li a {
      background-color: transparent;
      font-size: 18px;
      font-weight: 600;
      background-image: none;
      padding: 10px 21px;
      color: #0d3c5d; }
      @media only screen and (max-width: 1259px) {
        .navbar ul.navbar-nav li a {
          padding: 10px 15px; } }
      @media only screen and (max-width: 1200px) {
        .navbar ul.navbar-nav li a {
          padding: 10px 10px;
          font-size: 16px; } }
      @media only screen and (max-width: 767px) {
        .navbar ul.navbar-nav li a {
          padding: 6px 10px; } }
      .navbar ul.navbar-nav li a:hover {
        background-color: transparent;
        color: #e01d42; }
    .navbar ul.navbar-nav li .dropdown-menu {
      padding: 0 !important;
      box-shadow: none;
      border: none; }
      @media only screen and (max-width: 767px) {
        .navbar ul.navbar-nav li .dropdown-menu {
          display: block;
          position: static;
          width: 100%;
          text-align: right;
          padding-right: 20px !important; } }
  @media only screen and (max-width: 767px) and (max-width: 767px) {
    .navbar ul.navbar-nav li .dropdown-menu li a {
      padding: 5px 10px; } }

    .navbar ul.navbar-nav li.active > a {
      color: #e01d42; }
    .navbar ul.navbar-nav > li:last-child > a {
      padding-right: 5px; }

.contentpage {
  margin: 25px auto 2px;
  max-width: 830px; }
  .contentpage .main-content-inner {
    padding-bottom: 10px; }

.entry-content ul {
  list-style-image: url("../images/list-image.png");
  font-weight: bold;
  color: #0d3c5d;
  line-height: 32px;
  padding-left: 56px;
  padding: 10px 10px 10px 56px;
  margin-bottom: 38px; }
  @media only screen and (max-width: 767px) {
    .entry-content ul {
      padding: 10px 10px 10px 0px;
      margin-bottom: 20px; } }

.header-title {
  display: block;
  min-height: 300px;
  background: url("../images/bg-title.jpg") no-repeat center;
  display: -webkit-flex;
  /* Safari */
  -webkit-align-items: center;
  /* Safari 7.0+ */
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .header-title {
      min-height: 130px; } }
  .header-title h1 {
    text-align: center;
    color: #4fb8c9;
    display: block;
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    font-size: 38px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.73); }
    @media only screen and (max-width: 767px) {
      .header-title h1 {
        margin-bottom: 10px; } }

.menumobile-box {
  display: none;
  position: absolute;
  left: -15px;
  top: 0;
  right: -15px;
  text-align: left;
  background-color: #e01d42;
  padding: 30px 0;
  z-index: 99; }
  @media only screen and (max-width: 479px) {
    .menumobile-box {
      padding-left: 10px; } }
  .menumobile-box #main-menu-mobile {
    width: 100%; }
    .menumobile-box #main-menu-mobile li a {
      color: #fff;
      font-size: 18px;
      font-weight: 600; }
  .menumobile-box .social-list > a {
    background: url("../images/social_white.png") no-repeat;
    width: 32px;
    margin-right: 6px; }
  .menumobile-box .social-list {
    margin: 20px 3px 0; }
    .menumobile-box .social-list .linkedin {
      background-position: -36px 0px; }
    .menumobile-box .social-list .twitter {
      background-position: -73px 0px; }
    .menumobile-box .social-list .google {
      background-position: -111px 0px; }
    .menumobile-box .social-list .facebook {
      background-position: -149px 0px; }

.header-banner-box {
  padding: 17px 5px;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .header-banner-box {
      padding: 17px 5px 4px;
      background-position: -116px 0px !important;
      background-size: auto 100% !important; } }
  .header-banner-box .header-banner {
    margin: 40px auto;
    max-width: 480px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    padding-bottom: 118px; }
    @media only screen and (max-width: 767px) {
      .header-banner-box .header-banner {
        padding-bottom: 0px;
        margin: 60px auto 10px; } }
    .header-banner-box .header-banner p {
      line-height: 37px; }
      @media only screen and (max-width: 767px) {
        .header-banner-box .header-banner p {
          line-height: 23px;
          margin: 0 0 22px;
          font-size: 17px; } }
    .header-banner-box .header-banner p img {
      margin: 36px 0 2px; }
    .header-banner-box .header-banner .unlock {
      font-size: 23px;
      font-weight: 600;
      color: #fff;
      background-color: #4fb8c9;
      padding: 7px 30px;
      border-radius: 25px;
      margin: 12px 0px 20px;
      display: inline-block;
      width: auto; }
      .header-banner-box .header-banner .unlock i {
        margin-left: 20px; }
      .header-banner-box .header-banner .unlock:hover {
        text-decoration: none;
        color: #fff;
        background-color: #4eb8c8; }
        .header-banner-box .header-banner .unlock:hover i {
          color: #0e3c5e; }
      @media only screen and (max-width: 767px) {
        .header-banner-box .header-banner .unlock {
          padding: 5px 21px;
          font-size: 15px;
          margin: 8px 0px; }
          .header-banner-box .header-banner .unlock i {
            margin-left: 13px; } }

@media only screen and (max-width: 767px) {
  .three-col-home {
    text-align: center;
    padding: 17px 0 33px; } }
.three-col-home .container {
  max-width: 1200px; }
.three-col-home .widget {
  text-align: center;
  padding-top: 31px;
  padding-bottom: 23px;
  margin-bottom: 0; }
  @media only screen and (max-width: 767px) {
    .three-col-home .widget {
      padding-top: 0px;
      padding-bottom: 0px;
      width: 50%;
      float: none;
      clear: none;
      display: inline-block; } }
  @media only screen and (max-width: 767px) {
    .three-col-home .widget .more {
      margin: 0 0; } }
  .three-col-home .widget .more a {
    font-size: 21px;
    color: #0d3c5d;
    font-weight: bold;
    margin: 0;
    padding: 7px 20px;
    border: 3px solid #4fb8c9;
    border-radius: 25px;
    min-width: 300px;
    display: inline-block; }
    @media only screen and (max-width: 991px) {
      .three-col-home .widget .more a {
        min-width: 0px;
        padding: 7px 15px;
        font-size: 15px; } }
    @media only screen and (max-width: 767px) {
      .three-col-home .widget .more a {
        font-size: 13px;
        padding: 0px 10px;
        line-height: 26px; } }
    .three-col-home .widget .more a:after {
      font: normal normal normal 20px/1 FontAwesome;
      content: "\f18e";
      display: inline-block;
      opacity: 0;
      width: 0px;
      height: 20px;
      margin: -10px 0 0 0px;
      color: #e01d42;
      transition: All .5s ease;
      -webkit-transition: All .5s ease;
      -moz-transition: All .5s ease;
      -o-transition: All .5s ease; }
    .three-col-home .widget .more a:hover {
      text-decoration: none; }
      .three-col-home .widget .more a:hover:after {
        width: 30px;
        opacity: 1;
        margin-left: 20px; }
    @media only screen and (max-width: 767px) {
      .three-col-home .widget .more a:after {
        display: none; } }
  .three-col-home .widget .simple-image {
    padding: 16px 0;
    margin-bottom: 10px; }
    @media only screen and (max-width: 767px) {
      .three-col-home .widget .simple-image {
        padding: 6px 0;
        margin-bottom: 8px; } }
  .three-col-home .widget .widget-title {
    font-size: 28px;
    color: #e01d42;
    font-weight: bold;
    margin: 20px 0; }
    @media only screen and (max-width: 767px) {
      .three-col-home .widget .widget-title {
        font-size: 18px;
        margin: 15px 0 10px; } }

.section-learn {
  padding: 10px 0 23px; }
  @media only screen and (max-width: 767px) {
    .section-learn {
      padding: 10px 0 0px; } }
  .section-learn .title-section {
    margin-bottom: 50px; }
    @media only screen and (max-width: 767px) {
      .section-learn .title-section {
        margin-bottom: 7px; } }
  .section-learn .section-learn-left {
    padding-right: 30px;
    padding-top: 3px;
    margin-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      .section-learn .section-learn-left {
        padding: 10px;
        margin-bottom: 0px; } }
  .section-learn .section-learn-right {
    margin-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      .section-learn .section-learn-right {
        padding: 10px;
        margin-bottom: 0px; } }
    @media only screen and (max-width: 767px) {
      .section-learn .section-learn-right ul {
        margin-bottom: 10px; } }
    .section-learn .section-learn-right .contact-now {
      display: inline-block;
      margin-left: -10px;
      padding: 10px 47px 10px 35px; }
      .section-learn .section-learn-right .contact-now:hover {
        padding: 10px 20px 10px 17px; }
      @media only screen and (max-width: 767px) {
        .section-learn .section-learn-right .contact-now {
          margin: 29px 11px 0;
          padding: 9px 22px;
          display: block;
          font-size: 15px;
          max-width: 300px; } }

.title-section {
  font-size: 35px;
  text-align: center;
  margin: 30px 0; }
  @media only screen and (max-width: 767px) {
    .title-section {
      font-size: 24px;
      margin: 20px 0; } }

.section-home ul {
  list-style-image: url("../images/list-image.png");
  font-weight: bold;
  color: #0d3c5d;
  line-height: 32px;
  padding-left: 56px;
  padding: 0px 0 0 20px;
  margin-bottom: 40px;
  overflow: hidden; }

.locations-slider {
  text-align: center;
  padding-top: 41px; }
  @media only screen and (max-width: 767px) {
    .locations-slider .item {
      padding: 0 15px; } }
  @media only screen and (max-width: 479px) {
    .locations-slider .item .itemleft > a {
      display: inline-block;
      max-width: 100%;
      overflow: hidden;
      border-radius: 20px;
      margin-top: 5px; } }
  .locations-slider .item .itemleft > a img {
    border-radius: 25px;
    padding: 0 10px; }
    @media only screen and (max-width: 479px) {
      .locations-slider .item .itemleft > a img {
        height: auto;
        width: auto;
        max-width: none;
        padding: 0;
        border-radius: 0;
        transform-style: inherit;
        max-height: 202px; } }
  .locations-slider .item .itemright {
    padding: 0 20px; }
    @media only screen and (max-width: 767px) {
      .locations-slider .item .itemright {
        padding: 0 10px; } }
    .locations-slider .item .itemright h4 {
      margin-top: 6px;
      margin-bottom: 23px;
      color: #fff;
      font-size: 23px;
      font-weight: bold; }
      @media only screen and (max-width: 767px) {
        .locations-slider .item .itemright h4 {
          margin-top: 9px;
          margin-bottom: 12px; } }
    .locations-slider .item .itemright p {
      color: #0d3b5d;
      font-size: 16px; }
    .locations-slider .item .itemright .content-itemright-before {
      padding-top: 3px;
      float: left; }
      @media only screen and (max-width: 767px) {
        .locations-slider .item .itemright .content-itemright-before {
          width: 100%; } }
    .locations-slider .item .itemright .content-itemright-after {
      width: 40%;
      float: left; }
      @media only screen and (max-width: 767px) {
        .locations-slider .item .itemright .content-itemright-after {
          width: 100%;
          text-align: center; } }
      .locations-slider .item .itemright .content-itemright-after ul {
        padding: 0px 0 0 33px; }
        @media only screen and (max-width: 767px) {
          .locations-slider .item .itemright .content-itemright-after ul {
            padding: 0px 0 0 20px;
            margin-bottom: 10px;
            text-align: left; } }
      .locations-slider .item .itemright .content-itemright-after .book-now {
      margin-top: 10px;
    display: inline-block;
    min-width: 291px;
    text-align: center; }
        .locations-slider .item .itemright .content-itemright-after .book-now:after {
          font: normal normal normal 20px/1 FontAwesome;
          content: "\f011";
          display: inline-block;
          opacity: 0;
          width: 0px;
          height: 20px;
          margin: -10px 0 0 0px;
          color: #0d3c5d;
          transition: All .5s ease;
          -webkit-transition: All .5s ease;
          -moz-transition: All .5s ease;
          -o-transition: All .5s ease; }
        .locations-slider .item .itemright .content-itemright-after .book-now:hover {
          /*color: #e01d42;*/
          text-decoration: none; }
          .locations-slider .item .itemright .content-itemright-after .book-now:hover:after {
            width: 30px;
            opacity: 1;
            margin-left: 10px; }
            @media only screen and (max-width: 1200px) {
              .locations-slider .item .itemright .content-itemright-after .book-now:hover:after {
                width: 20px; } }
        @media only screen and (max-width: 1200px) {
          .locations-slider .item .itemright .content-itemright-after .book-now {
            min-width: 0px;
            padding: 10px 10px;
            font-size: 15px; } }
        @media only screen and (max-width: 767px) {
          .locations-slider .item .itemright .content-itemright-after .book-now {
            padding: 10px 20px; }
            .locations-slider .item .itemright .content-itemright-after .book-now:after {
              width: 30px;
              opacity: 1;
              margin-left: 10px; } }
    @media only screen and (max-width: 767px) and (max-width: 1200px) {
      .locations-slider .item .itemright .content-itemright-after .book-now:after {
        width: 20px; } }

  .locations-slider .owl-stage-outer {
    text-align: left; }
  .locations-slider .owl-controls {
    display: inline-block;
    clear: both;
    margin: 26px auto;
    float: none;
    padding: 0px 34px;
    position: relative; }
    @media only screen and (max-width: 767px) {
      .locations-slider .owl-controls {
        position: absolute;
        top: -22px;
        display: -webkit-flex;
        display: flex;
        box-sizing: border-box;
        left: 0; } }
    .locations-slider .owl-controls .owl-dots {
      display: inline-block; }
      .locations-slider .owl-controls .owl-dots .owl-dot {
        display: inline-block;
        width: 20px;
        height: 20px;
        background-color: #95d4df;
        border-radius: 100%;
        margin: 3px 8px; }
      .locations-slider .owl-controls .owl-dots .active {
        background-color: #fff; }
  .locations-slider .owl-nav i {
    line-height: 26px;
    color: #59bccc; }
  .locations-slider .owl-nav .owl-prev {
    width: 26px;
    height: 26px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0px; }
    .locations-slider .owl-nav .owl-prev i {
      margin-right: 3px; }
  .locations-slider .owl-nav .owl-next {
    width: 26px;
    height: 26px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 0px; }
    .locations-slider .owl-nav .owl-next i {
      margin-left: 3px; }

.section-where-learn {
  background: url("../images/bglocation.jpg") center; }
  .section-where-learn .title-section {
    color: #fff;
    margin-top: 22px; }

.page-template-template-home .color-bar-footer1 {
  display: none; }
.page-template-template-home .topfooter .widget {
  padding-top: 13px; }

.section-teach {
  text-align: center; }
  .section-teach > .container {
    max-width: 1210px; }
  .section-teach .title-section {
    margin: 27px 0px; }
    @media only screen and (max-width: 767px) {
      .section-teach .title-section {
        margin: 27px 0px 44px; } }
  .section-teach .widget {
    font-style: italic;
    margin: 30px 0 23px;float: none;
    display: inline-block; }
    .section-teach .widget .simple-image {
      margin-bottom: 15px; }
      .section-teach .widget .simple-image img {
        border-radius: 100%; }
    .section-teach .widget h3 {
      font-size: 25px;
      color: #e01d42;
      font-weight: bold;
      letter-spacing: 1px;
      margin-bottom: 18px; }
    .section-teach .widget p {
      max-width: 440px;
      margin: 0 auto;
      line-height: 26px; }

.home-main-content {
  background: url("../images/bghome.jpg") center;
  color: #fff;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .home-main-content .hentry {
      margin-bottom: 0; } }
  .home-main-content .entry-content {
    padding: 35px 0 0; }
    @media only screen and (max-width: 767px) {
      .home-main-content .entry-content {
        padding: 22px 7px 0; } }
    .home-main-content .entry-content h2 {
      font-size: 35px;
      margin-bottom: 32px; }
      @media only screen and (max-width: 767px) {
        .home-main-content .entry-content h2 {
          font-size: 24px;
          margin-bottom: 10px;
          padding: 0 40px;
          line-height: 31px; } }
    .home-main-content .entry-content p {
      text-align: center;
      margin: 30px auto 22px;
      display: inline-block;
      max-width: 580px;
      font-size: 21px; }
      @media only screen and (max-width: 767px) {
        .home-main-content .entry-content p {
          text-align: center;
          font-size: 17px;
          margin: 10px auto; }
          .home-main-content .entry-content p br {
            display: none; } }
      @media only screen and (max-width: 479px) {
        .home-main-content .entry-content p a:last-child {
          padding: 2px 5px;
          line-height: 21px; } }
    .home-main-content .entry-content a {
      font-size: 17px;
      color: #fff;
      font-weight: bold;
      margin: 24px 0 0;
      padding: 9px 43px;
      border: 3px solid #4fb8c9;
      border-radius: 25px;
      overflow: hidden;
      display: inline-block;
      clear: both; }
      @media only screen and (max-width: 767px) {
        .home-main-content .entry-content a {
          padding: 9px 5px;
          display: block;
          margin: 2px 0 17px; } }
      .home-main-content .entry-content a:hover {
        color: #4fb8c9;
        text-decoration: none; }

.two-col {
  width: 100%; }
  .two-col li {
    width: 50%;
    float: left;
    padding-left: 10px; }
    @media only screen and (max-width: 767px) {
      .two-col li {
        width: 100%; } }

.contact-now {
  font-size: 17px;
  color: #0d3c5d;
  font-weight: bold;
  margin: 20px 0;
  padding: 10px 20px;
  border: 3px solid #e01d42;
  border-radius: 25px;
  overflow: hidden; }
  .contact-now:after {
    font: normal normal normal 20px/1 FontAwesome;
    content: "\f0e5";
    display: inline-block;
    opacity: 0;
    width: 0px;
    height: 20px;
    margin: -10px 0 0 0px;
    color: #4fb8c9;
    transition: All .5s ease;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease; }
  .contact-now:hover {
    /*color: #e01d42;*/
    text-decoration: none; }
    .contact-now:hover:after {
      width: 30px;
      opacity: 1;
      margin-left: 20px; }
  @media only screen and (max-width: 767px) {
    .contact-now {
      text-align: center; }
      .contact-now:after {
        width: 30px;
        opacity: 1;
        margin-left: 20px; } }

.book-now {
  font-size: 17px;
  color: #fff;
  font-weight: bold;
  margin: 20px 0;
  padding: 10px 20px;
  border: 3px solid #e01d42;
  border-radius: 25px;
  overflow: hidden; }
  .book-now:hover {
    color: #e01d42;
    text-decoration: none; }
.single .register-location {
    margin-top: 20px;
    clear: both;
    display: block;
    float: none;
    text-align: center;
    width: 270px;
}
a.button {
  -moz-border-radius: 26px;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  border: 3px solid #e01d42;
  padding: 8px 20px;
  font-size: 17px;
  color: #0d3c5d;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  margin: 28px 0 20px;
  display: inline-block;
  box-sizing: border-box;
  min-width: 260px; }
  @media only screen and (max-width: 1200px) {
    a.button {
      min-width: 200px; } }
  @media only screen and (max-width: 991px) {
    a.button {
      font-size: 14px; } }
  @media only screen and (max-width: 479px) {
    a.button {
      margin: 20px 0 24px;
      min-width: 260px; } }

.topfooter a.button:after {
  font: normal normal normal 14px/1 FontAwesome;
  width: 0px;
  font-size: 28px;
  display: inline-block;
  text-align: right;
  margin-left: 0px;
  color: #4fb8c9;
  float: right;
  transition: All .5s ease;
  -webkit-transition: All .5s ease;
  -moz-transition: All .5s ease;
  -o-transition: All .5s ease;
  opacity: 0; }
.topfooter a.button:hover:after {
  width: 32px;
  opacity: 1;
  margin-left: 17px; }
@media only screen and (max-width: 767px) {
  .topfooter a.button:after {
    width: 32px;
    opacity: 1;
    margin-left: 17px; } }

a.subscribe:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f1ea";
  width: 32px;
  font-size: 28px;
  display: inline-block;
  text-align: right;
  margin-left: 17px;
  color: #4fb8c9;
  float: right; }

a.contact-us:after {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f0e6";
  width: 32px;
  font-size: 28px;
  display: inline-block;
  text-align: right;
  margin-left: 17px;
  color: #4fb8c9;
  float: right; }
  
input, textarea, select {
    border: 2px solid #4fb8c9;
    border-radius: 30px;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}
.gform_wrapper .top_label input.medium, textarea, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100% !important;
    padding: 20px !important;
}
.gform_wrapper .top_label select.medium {
    width: 100% !important;
    padding: 25px 20px;
}
.gform_wrapper label {
    display: none !important;
}
.post-password-form {
    text-align: center;
}
input#pwbox-234 {
    padding: 20px;
    margin-bottom: 20px;
}
input[type="submit"] {
    width: 100% !important;
    padding: 20px;
    background: #0d3c5d;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 27px !important;
    font-weight: bold;
}
input[type="submit"]:hover {
    background: #e01d42;
}
.blogwrap a {
    color: #0d3c5d;
    font-size: 24px;
}

.recent-posts-extended .rpwe-title {
  display: none; }
.recent-posts-extended .more-link {
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    border-radius: 26px;
    border: 3px solid #e01d42;
    padding: 8px 20px;
    font-size: 17px !important;
    color: #0d3c5d;
    text-decoration: none;
    font-weight: bold;
    display: block;
    line-height: 30px;
    max-width: 260px;
    text-align: center;
    margin: 28px auto;}
  @media only screen and (max-width: 1200px) {
    .recent-posts-extended .more-link {
      min-width: 200px; } }
  @media only screen and (max-width: 991px) {
    .recent-posts-extended .more-link {
      font-size: 14px; } }
  @media only screen and (max-width: 479px) {
    .recent-posts-extended .more-link {
      min-width: 260px; } }
  .recent-posts-extended .more-link:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f06e";
    width: 0px;
    font-size: 28px;
    display: inline-block;
    text-align: right;
    margin-left: 0px;
    color: #4fb8c9;
    float: right;
    transition: All .5s ease;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    opacity: 0; }
  .recent-posts-extended .more-link:hover:after {
    width: 32px;
    opacity: 1;
    margin-left: 17px; }
.recent-posts-extended .p-readmore {
  margin-top: 10px;
  text-align: center; }

.contentpage-twocolumn {
  max-width: none; }
  .contentpage-twocolumn .entry-content {
    padding: 23px 10px; }
    @media only screen and (max-width: 767px) {
      .contentpage-twocolumn .entry-content {
        padding: 10px 10px 8px; }
        .contentpage-twocolumn .entry-content h3 {
          font-size: 20px;
          line-height: 25px; } }
  @media only screen and (min-width: 1200px) {
    .contentpage-twocolumn .twocolumn {
      margin-bottom: 105px; } }
  @media only screen and (max-width: 767px) {
    .contentpage-twocolumn .twocolumn {
      padding: 0 15px; }
      .contentpage-twocolumn .twocolumn h4 {
        font-size: 24px; } }
  .contentpage-twocolumn .twocolumn .col-sm-6 {
    padding-top: 20px;
    padding-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      .contentpage-twocolumn .twocolumn .col-sm-6 {
        padding-top: 9px; } }
  .contentpage-twocolumn .twocolumn ul {
    list-style-image: url("../images/list-image.png");
    font-weight: bold;
    color: #0d3c5d;
    line-height: 32px;
    padding-left: 56px;
    padding: 22px 10px 2px 38px;
    margin-bottom: 38px; }
    @media only screen and (max-width: 767px) {
      .contentpage-twocolumn .twocolumn ul {
        padding: 8px 10px 2px 23px;
        margin-bottom: 0px; }
        .contentpage-twocolumn .twocolumn ul li {
          line-height: 17px;
          padding: 7px 7px 8px; } }
  @media only screen and (min-width: 1200px) {
    .contentpage-twocolumn .twocolumn .content-column-right {
      } }

.register-location {
  display: inline-block;
  float: right;
  -moz-border-radius: 26px;
  -webkit-border-radius: 26px;
  border-radius: 26px;
  border: 3px solid #e01d42;
  padding: 8px 20px;
  font-size: 17px;
  color: #0d3c5d;
  text-decoration: none;
  font-weight: bold;
  line-height: 30px;
  margin-top: -11px;
  margin-right: 4px; }
  .register-location:hover {
    color: #e01d42; }

.p-register {
  display: none;
  margin-bottom: 5px !important; }
  @media only screen and (max-width: 767px) {
    .p-register {
      display: block;
      text-align: center; }
      .p-register .register-location {
        float: none; } }

.temp-location .main-content-inner {
  padding-bottom: 0px; }
.temp-location .entry-content {
  padding-bottom: 0; }
  .temp-location .entry-content h3 {
    line-height: 35px; }
    @media only screen and (max-width: 767px) {
      .temp-location .entry-content h3 {
        font-size: 20px;
        line-height: 25px; } }

.locations-grid .locations-slider {
  padding-top: 10px; }
.locations-grid .item {
  border-top: 2px solid #b7b7b7;
  padding-top: 66px;
  margin-bottom: 54px; }
  @media only screen and (max-width: 991px) {
    .locations-grid .item {
      padding-top: 25px;
      margin-bottom: 10px; } }
  @media only screen and (max-width: 767px) {
    .locations-grid .item {
      padding-left: 15px;
      padding-right: 15px;
      border-top: none; } }
  @media (min-width: 1260px) {
    .locations-grid .item:nth-child(odd) {
      padding-left: 5px;
      padding-right: 20px; }
    .locations-grid .item:nth-child(even) {
      padding-right: 5px;
      padding-left: 20px; } }
.locations-grid .item:nth-of-type(1) {
  border-top: none; }
.locations-grid .item:nth-of-type(2) {
  border-top: none; }
.locations-grid .itemleft {
  margin-bottom: 30px; }
  .locations-grid .itemleft > h4 {
    display: inline-block;
    float: left;
    color: #4fb8c9;
    font-size: 24px; }
  .locations-grid .itemleft .locations-slider {
    clear: both; }
    .locations-grid .itemleft .locations-slider .owl-controls {
      margin: 0 auto;
      display: inline-block;
      clear: both;
      position: absolute;
      bottom: 6px;
      top: auto; }
.locations-grid .itemright p {
  margin: 0 0 18px; }
.locations-grid .itemright .content-itemright-before {
  padding-top: 3px;
  width: 100%;
  float: left; }
  @media only screen and (max-width: 767px) {
    .locations-grid .itemright .content-itemright-before {
      width: 100%; } }
.locations-grid .itemright .content-itemright-after {
  width: 36%;
  float: left; }
  @media only screen and (max-width: 767px) {
    .locations-grid .itemright .content-itemright-after {
      width: 100%;
      text-align: center; } }
  .locations-grid .itemright .content-itemright-after ul {
    list-style-image: url("../images/list-image.png");
    font-weight: bold;
    color: #0d3c5d;
    line-height: 32px;
    padding-left: 56px;
    padding: 0px 0 0 20px;
    margin-bottom: 40px;
    overflow: hidden;
    padding: 0px 0 0 33px; }
    @media only screen and (max-width: 767px) {
      .locations-grid .itemright .content-itemright-after ul {
        padding: 0px 0 0 20px;
        margin-bottom: 10px;
        text-align: left; } }

.grid-location-coming {
  padding-bottom: 29px;
  display: inline-block;
  width: 100%; }

.coming-soon {
  color: #0d3c5d;
  text-align: center;
  font-size: 38px;
  margin: 0px auto 17px;
  display: block;
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  line-height: 33px; }
  .coming-soon span {
    background-color: #fff;
    display: inline-block;
    position: relative;
    padding: 0 20px; }
  @media only screen and (max-width: 767px) {
    .coming-soon {
      font-size: 25px;
      margin: 20px 0 0; }
      .coming-soon span {
        padding: 0 5px; } }
  .coming-soon:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 2px;
    background-color: #b7b7b7;
    top: 50%; }

.topfooter {
  line-height: 27px; }
  .topfooter .widget {
    margin-top: 20px;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 8px; }
    .topfooter .widget .widget-title {
      font-size: 26px;
      margin-bottom: 40px;
      padding: 0 25px;
      min-height: 60px;
      }
      
      @media only screen and (max-width: 1200px) {
        .topfooter .widget .widget-title {
          font-size: 22px; } }
          
                
      @media only screen and (max-width:680px) {
        .topfooter .widget .widget-title {
          min-height: 0px; } }
          
    @media only screen and (max-width: 1200px) {
      .topfooter .widget {
        padding-top: 16px; }
        .topfooter .widget .widget-title {
          font-size: 18px;
          margin-bottom: 35px; } }
    .topfooter .widget .textwidget {
      padding: 0 15px; }
      @media only screen and (max-width: 479px) {
        .topfooter .widget .textwidget br {
          display: none; } }
    .topfooter .widget .social-list {
      margin-top: 6px;
      margin-bottom: 10px; }
      @media only screen and (max-width: 479px) {
        .topfooter .widget .social-list {
          margin-top: 0px;
          margin-bottom: 0; } }
    @media only screen and (max-width: 479px) {
      .topfooter .widget .contact-us {
        margin: 10px 0 14px; } }
    .topfooter .widget time {
      margin-top: 0px;
      display: block; }
      @media only screen and (max-width: 479px) {
        .topfooter .widget time {
          margin-top: 0px;
          font-size: 12px;
          line-height: 13px; } }

.footermenu-box {
  text-align: center;
  padding: 36px 0; }
  @media only screen and (max-width: 479px) {
    .footermenu-box {
      padding: 12px 0; } }
  .footermenu-box .nav {
    display: inline-block; }
    .footermenu-box .nav li {
      display: inline-block; }
      .footermenu-box .nav li a {
        background-color: transparent;
        font-size: 17px;
        font-weight: bold;
        padding: 10px 20px; }
        .footermenu-box .nav li a:hover {
          background-color: transparent;
          color: #e01d42; }
      @media only screen and (max-width: 479px) {
        .footermenu-box .nav li {
          width: 100%; } }

.site-footer {
  border-top: 3px solid #4fb8c9; }

.site-info {
  padding: 35px 15px 30px;
  font-size: 13px; }
  @media only screen and (max-width: 479px) {
    .site-info {
      padding: 15px 0px 30px; }
      .site-info > span {
        width: 100%;
        padding-right: 75px;
        display: block; } }
  .site-info .footerlogo {
    display: inline-block;
    float: right; }
    .site-info .footerlogo img {
      margin-top: -12px; }
      @media only screen and (max-width: 479px) {
        .site-info .footerlogo img {
          margin-top: -30px; } }
